<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_12"
    android:paddingVertical="@dimen/dp_6">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pop_my_subscription_history"
        style="@style/my_TextView_style_v2"
        android:layout_height="@dimen/dp_36"
        android:background="@drawable/selector_transparent_pressed"
        android:minWidth="@dimen/dp_100"
        android:text="@string/txt_order"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pop_my_subscription_auto_renew"
        style="@style/my_TextView_style_v2"
        android:layout_height="@dimen/dp_36"
        android:background="@drawable/selector_transparent_pressed"
        android:minWidth="@dimen/dp_100"
        android:text="@string/txt_set_premium"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pop_my_subscription_cancel"
        style="@style/my_TextView_style_v2"
        android:layout_height="@dimen/dp_36"
        android:background="@drawable/selector_transparent_pressed"
        android:minWidth="@dimen/dp_100"
        android:text="@string/txt_cancel"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

</androidx.appcompat.widget.LinearLayoutCompat>